[General]
MainWindowLastDir=/home/pikuinha/Downloads

[AddNewTorrentDialog]
Attached=false
DefaultCategory=
DialogSize=@Size(1916 1041)
DownloadPathHistory=
Enabled=true
RememberLastSavePath=false
SavePathHistory=/home/snth/Downloads/Torrent, /home/snth/Downloads/Torrent/Isos
SplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x2\x3\0\0\x1\0\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
TopLevel=true
TreeHeaderState="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x6\x34\0\0\0\x3\0\0\0\x5\0\0\0\x64\0\0\0\x4\0\0\0\x64\0\0\0\x2\0\0\0\x64\0\0\x2\x3\0\0\0\x6\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\x1;\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff)"
qt5\treeHeaderState="@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x6\x34\0\0\0\x3\0\0\0\x5\0\0\0\x64\0\0\0\x4\0\0\0\x64\0\0\0\x2\0\0\0\x64\0\0\x2\x3\0\0\0\x6\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\x1;\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff)"

[Application]
FileLogger\Age=1
FileLogger\AgeType=1
FileLogger\Backup=true
FileLogger\DeleteOld=true
FileLogger\Enabled=true
FileLogger\MaxSizeBytes=66560
FileLogger\Path=/home/snth/.local/share/qBittorrent/logs
GUI\Notifications\TorrentAdded=false

[AutoRun]
enabled=false
program=

[BitTorrent]
Session\AddExtensionToIncompleteFiles=true
Session\AddTrackersEnabled=true
Session\AdditionalTrackers=udp://tracker.opentrackr.org:1337/announce\n\nhttp://tracker.opentrackr.org:1337/announce\n\nudp://open.tracker.cl:1337/announce\n\nudp://open.demonii.com:1337/announce\n\nudp://open.stealth.si:80/announce\n\nudp://exodus.desync.com:6969/announce\n\nudp://moonburrow.club:6969/announce\n\nudp://explodie.org:6969/announce\n\nudp://tracker.tiny-vps.com:6969/announce\n\nudp://tracker.bittor.pw:1337/announce\n\nudp://tracker.0x7c0.com:6969/announce\n\nudp://run.publictracker.xyz:6969/announce\n\nudp://retracker01-msk-virt.corbina.net:80/announce\n\nudp://opentracker.io:6969/announce\n\nudp://open.u-p.pw:6969/announce\n\nudp://oh.fuuuuuck.com:6969/announce\n\nudp://leet-tracker.moe:1337/announce\n\nudp://epider.me:6969/announce\n\nhttps://tracker.tamersunion.org:443/announce\n\nhttps://tracker.gbitt.info:443/announce\n\nhttp://tracker.gbitt.info:80/announce\n\nhttp://tr.kxmp.cf:80/announce\n\nudp://tracker1.myporn.club:9337/announce\n\nudp://tracker1.bt.moack.co.kr:80/announce\n\nudp://tracker.theoks.net:6969/announce\n\nudp://tracker.dump.cl:6969/announce\n\nudp://tracker.dler.org:6969/announce\n\nudp://retracker.lanta.me:2710/announce\n\nudp://p4p.arenabg.com:1337/announce\n\nudp://new-line.net:6969/announce\n\nudp://isk.richardsw.club:6969/announce\n\nudp://evan.im:6969/announce\n\nudp://bt2.archive.org:6969/announce\n\nudp://bt1.archive.org:6969/announce\n\nudp://bt.ktrackers.com:6666/announce\n\nudp://amigacity.xyz:6969/announce\n\nudp://6ahddutb1ucc3cp.ru:6969/announce\n\nhttps://tracker.loligirl.cn:443/announce\n\nhttp://tracker2.dler.org:80/announce\n\nhttp://tracker1.bt.moack.co.kr:80/announce\n\nhttp://tracker.ipv6tracker.org:80/announce\n\nudp://wepzone.net:6969/announce\n\nudp://ttk2.nbaonlineservice.com:6969/announce\n\nudp://tracker2.dler.org:80/announce\n\nudp://tracker.tryhackx.org:6969/announce\n\nudp://tracker.therarbg.to:6969/announce\n\nudp://tracker.therarbg.com:6969/announce\n\nudp://tracker.srv00.com:6969/announce\n\nudp://tracker.jamesthebard.net:6969/announce\n\nudp://tracker.fnix.net:6969/announce\n\nudp://tracker.filemail.com:6969/announce\n\nudp://tracker.farted.net:6969/announce\n\nudp://tracker.edkj.club:6969/announce\n\nudp://tracker.deadorbit.nl:6969/announce\n\nudp://tamas3.ynh.fr:6969/announce\n\nudp://ryjer.com:6969/announce\n\nudp://public.publictracker.xyz:6969/announce\n\nudp://p2p.publictracker.xyz:6969/announce\n\nudp://open.publictracker.xyz:6969/announce\n\nudp://open.dstud.io:6969/announce\n\nudp://open.demonoid.ch:6969/announce\n\nudp://odd-hd.fr:6969/announce\n\nudp://jutone.com:6969/announce\n\nudp://free.publictracker.xyz:6969/announce\n\nudp://1c.premierzal.ru:6969/announce\n\nhttps://trackers.run:443/announce\n\nhttps://tracker.yemekyedim.com:443/announce\n\nhttps://tracker.renfei.net:443/announce\n\nhttps://tracker.imgoingto.icu:443/announce\n\nhttps://tracker.cloudit.top:443/announce\n\nhttps://tr.ready4.icu:443/announce\n\nhttp://wepzone.net:6969/announce\n\nhttp://tracker.renfei.net:8080/announce\n\nhttp://tracker.qu.ax:6969/announce\n\nhttp://tracker.mywaifu.best:6969/announce\n\nhttp://tracker.files.fm:6969/announce\n\nhttp://tracker.edkj.club:6969/announce\n\nhttp://tracker.dler.org:6969/announce\n\nhttp://tracker.bt4g.com:2095/announce\n\nhttp://t1.aag.moe:17715/announce\n\nhttp://t.overflow.biz:6969/announce\n\nhttp://ch3oh.ru:6969/announce\n\nhttp://canardscitrons.nohost.me:6969/announce\n\nhttp://bvarf.tracker.sh:2086/announce\n\nudp://u.peer-exchange.download:6969/announce\n\nudp://tracker.ddunlimited.net:6969/announce\n\nudp://tracker.darkness.services:6969/announce\n\nudp://torrents.artixlinux.org:6969/announce\n\nudp://ipv4.rer.lol:2710/announce\n\nudp://fh2.cmp-gaming.com:6969/announce\n\nudp://concen.org:6969/announce\n\nudp://bittorrent-tracker.e-n-c-r-y-p-t.net:1337/announce\n\nudp://aegir.sexy:6969/announce\n\nhttps://tracker.pmman.tech:443/announce\n\nhttps://tracker.lilithraws.org:443/announce\n\nhttps://tracker.ipfsscan.io:443/announce\n\nhttps://tracker.gcrenwp.top:443/announce\n\nhttps://tracker-zhuqiy.dgj055.icu:443/announce\n\nhttp://tracker1.itzmx.com:8080/announce\n\nhttp://tracker-zhuqiy.dgj055.icu:80/announce\n\n
Session\AlternativeGlobalDLSpeedLimit=0
Session\AlternativeGlobalUPSpeedLimit=0
Session\AnonymousModeEnabled=true
Session\BandwidthSchedulerEnabled=false
Session\Categories=@Variant(\0\0\0\b\0\0\0\t\0\0\0\n\0S\0t\0u\0\x66\0\x66\0\0\0\n\0\0\0L\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0S\0t\0u\0\x66\0\x66\0\0\0\n\0M\0u\0s\0i\0\x63\0\0\0\n\0\0\0L\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0M\0u\0s\0i\0\x63\0\0\0\b\0I\0s\0o\0s\0\0\0\n\0\0\0J\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0I\0s\0o\0s\0\0\0\n\0G\0\x61\0m\0\x65\0s\0\0\0\n\0\0\0L\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0G\0\x61\0m\0\x65\0s\0\0\0\n\0\x46\0i\0l\0m\0s\0\0\0\n\0\0\0L\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0\x46\0i\0l\0m\0s\0\0\0\f\0\x44\0M\0u\0s\0i\0\x63\0\0\0\n\0\0\0N\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0\x44\0M\0u\0s\0i\0\x63\0\0\0\n\0\x44\0I\0s\0o\0s\0\0\0\n\0\0\0L\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0\x44\0I\0s\0o\0s\0\0\0\f\0\x44\0G\0\x61\0m\0\x65\0s\0\0\0\n\0\0\0N\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0\x44\0G\0\x61\0m\0\x65\0s\0\0\0\f\0\x44\0\x46\0i\0l\0m\0s\0\0\0\n\0\0\0N\0/\0h\0o\0m\0\x65\0/\0p\0i\0k\0u\0i\0n\0h\0\x61\0/\0\x44\0o\0w\0n\0l\0o\0\x61\0\x64\0s\0/\0T\0o\0r\0r\0\x65\0n\0t\0/\0\x44\0\x46\0i\0l\0m\0s)
Session\DefaultSavePath=/home/snth/Downloads/Torrent
Session\DisableAutoTMMByDefault=false
Session\DisableAutoTMMTriggers\CategorySavePathChanged=false
Session\DisableAutoTMMTriggers\DefaultSavePathChanged=false
Session\Encryption=1
Session\GlobalDLSpeedLimit=5238
Session\GlobalMaxRatio=50
Session\GlobalMaxSeedingMinutes=-1
Session\GlobalUPSpeedLimit=0
Session\IgnoreSlowTorrentsForQueueing=true
Session\MaxActiveDownloads=2
Session\MaxActiveTorrents=-1
Session\MaxActiveUploads=-1
Session\MaxConnections=-1
Session\MaxConnectionsPerTorrent=100
Session\MaxRatioAction=0
Session\MaxUploads=-1
Session\MaxUploadsPerTorrent=4
Session\Port=19247
Session\Preallocation=true
Session\QueueingSystemEnabled=false
Session\TorrentExportDirectory=/home/snth/Downloads/Torrent/.torrent
Session\UseAlternativeGlobalSpeedLimit=true
Session\UseRandomPort=true

[Core]
AutoDeleteAddedTorrentFile=Never

[DownloadFromURLDialog]
Size=@Size(1276 672)

[GUI]
DownloadTrackerFavicon=false
Log\Enabled=false
Notifications\Enabled=true
Notifications\TorrentAdded=false
Qt6\AddNewTorrentDialog\SplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\x94\0\0\x1\x42\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
Qt6\AddNewTorrentDialog\TreeHeaderState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x6\x34\0\0\0\x3\0\0\0\x2\0\0\0\x64\0\0\0\x5\0\0\0\x64\0\0\0\x4\0\0\0\x64\0\0\x1\xf0\0\0\0\x6\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\x1(\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff\0\0\0\0)
Qt6\MainWindow\VSplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xd8\0\0\x2\xad\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
Qt6\TorrentProperties\FilesListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2X\0\0\0\x6\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff\0\0\0\0)
Qt6\TorrentProperties\PeerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\xf\0`\0\0\0\x2\0\0\0\r\0\0\0\x64\0\0\0\xe\0\0\0\x64\0\0\x5\x14\0\0\0\xf\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\xf\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff\0\0\0\0)
Qt6\TorrentProperties\TrackerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3 \0\0\0\b\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\b\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64\0\0\0\0)
Qt6\TransferList\HeaderState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\x1\x1\0\0\0\0\0\0\0\0\0\0\0\"\t\xc0\xff?\0\0\0\0\x12\0\0\0\xf\0\0\0\x64\0\0\0\x15\0\0\0\x64\0\0\0\x14\0\0\0\x64\0\0\0\x12\0\0\0\x64\0\0\0\x11\0\0\0\x64\0\0\0\x17\0\0\0\x64\0\0\0\x1a\0\0\0\x64\0\0\0\x18\0\0\0\x64\0\0\0\x1d\0\0\0\x64\0\0\0\x1b\0\0\0\x64\0\0\0\xe\0\0\0\x64\0\0\0\x1c\0\0\0\x64\0\0\0\x13\0\0\0\x64\0\0\0\x3\0\0\0\x64\0\0\0\0\0\0\0\x64\0\0\0\x19\0\0\0\x64\0\0\0\x10\0\0\0\x64\0\0\0\x16\0\0\0\x64\0\0\a\x89\0\0\0\"\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\"\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x1\xad\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64\0\0\0\0)
RSSWidget\Enabled=false
StartUpWindowState=Normal
TorrentTagsDialog\Size=@Size(484 313)
UIThemeDialog\Size=@Size(451 348)

[LegalNotice]
Accepted=true

[MainWindow]
LastDir=/home/snth/Downloads
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\a\x80\0\0\0\0\0\0\xe\xff\0\0\x4$\0\0\a\x82\0\0\0\x2\0\0\xe\xfd\0\0\x4\"\0\0\0\x1\0\0\0\0\a\x80\0\0\a\x82\0\0\0\x2\0\0\xe\xfd\0\0\x4\")
qt5\vsplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0x\0\0\x2\xd7\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)

[Meta]
MigrationVersion=6

[Network]
Proxy\HostnameLookupEnabled=false
Proxy\Profiles\BitTorrent=true
Proxy\Profiles\Misc=true
Proxy\Profiles\RSS=true

[OptionsDialog]
HorizontalSplitterSizes=289, 1535
LastViewedPage=4
Size=@Size(1850 683)

[Preferences]
Advanced\AnonymousMode=true
Advanced\AutoBanBTPlayePeer=true
Advanced\AutoBanUnknownPeer=true
Advanced\DisableRecursiveDownload=false
Advanced\EnableIconsInMenus=true
Advanced\RecheckOnCompletion=false
Advanced\TrayIconStyle=Normal
Advanced\confirmRemoveAllTags=true
Advanced\confirmTorrentDeletion=true
Advanced\confirmTorrentRecheck=true
Advanced\trackerPort=9000
Advanced\useSystemIconTheme=true
Bittorrent\AddTrackers=true
Bittorrent\AutoUpdateTrackers=true
Bittorrent\CustomizeTrackersListUrl=https://cdn.jsdelivr.net/gh/ngosang/trackerslist/trackers_best.txt
Bittorrent\Encryption=1
Bittorrent\MaxConnecs=-1
Bittorrent\MaxConnecsPerTorrent=100
Bittorrent\MaxRatio=50
Bittorrent\MaxRatioAction=0
Bittorrent\MaxUploads=-1
Bittorrent\MaxUploadsPerTorrent=4
Bittorrent\PublicTrackersList=http://p4p.arenabg.com:1337/announce\n\nudp://tracker.opentrackr.org:1337/announce\n\nudp://9.rarbg.com:2810/announce\n\nudp://exodus.desync.com:6969/announce\n\nudp://www.torrent.eu.org:451/announce\n\nudp://tracker2.dler.org:80/announce\n\nudp://tracker.torrent.eu.org:451/announce\n\nudp://tracker.tiny-vps.com:6969/announce\n\nudp://tracker.openbittorrent.com:6969/announce\n\nudp://tracker.moeking.me:6969/announce\n\nudp://retracker.sevstar.net:2710/announce\n\nudp://retracker.netbynet.ru:2710/announce\n\nudp://retracker.lanta-net.ru:2710/announce\n\nudp://public.tracker.vraphim.com:6969/announce\n\nudp://opentor.org:2710/announce\n\nudp://open.stealth.si:80/announce\n\nudp://inferno.demonoid.is:3391/announce\n\nudp://bt2.archive.org:6969/announce\n\nudp://bt1.archive.org:6969/announce\n\nhttps://w.wwwww.wtf:443/announce\n\n
Bittorrent\TrackersList=http://share.camoe.cn:8080/announce\n\nudp://tracker.torrent.eu.org:451/announce\n\nhttp://t.nyaatracker.com:80/announce\n\nudp://tracker.doko.moe:6969/announce\n\nhttp://asnet.pw:2710/announce\n\nudp://thetracker.org:80/announce\n\nhttp://tracker.tfile.co:80/announce\n\nhttp://pt.lax.mx:80/announce\n\nudp://santost12.xyz:6969/announce\n\nhttps://tracker.bt-hash.com:443/announce\n\nudp://bt.xxx-tracker.com:2710/announce\n\nudp://tracker.vanitycore.co:6969/announce\n\nudp://zephir.monocul.us:6969/announce\n\nhttp://grifon.info:80/announce\n\nhttp://retracker.spark-rostov.ru:80/announce\n\nhttp://tr.kxmp.cf:80/announce\n\nhttp://tracker.city9x.com:2710/announce\n\nudp://bt.aoeex.com:8000/announce\n\nhttp://tracker.tfile.me:80/announce\n\nudp://tracker.tiny-vps.com:6969/announce\n\nhttp://retracker.telecom.by:80/announce\n\nhttp://tracker.electro-torrent.pl:80/announce\n\nudp://tracker.tvunderground.org.ru:3218/announce\n\nudp://tracker.halfchub.club:6969/announce\n\nudp://retracker.nts.su:2710/announce\n\nudp://wambo.club:1337/announce\n\nudp://tracker.dutchtracking.com:6969/announce\n\nudp://tc.animereactor.ru:8082/announce\n\nudp://tracker.justseed.it:1337/announce\n\nudp://tracker.leechers-paradise.org:6969/announce\n\nudp://tracker.opentrackr.org:1337/announce\n\nhttps://open.kickasstracker.com:443/announce\n\nudp://tracker.coppersurfer.tk:6969/announce\n\nudp://open.stealth.si:80/announce\n\nhttp://retracker.mgts.by:80/announce\n\nhttp://retracker.bashtel.ru:80/announce\n\nudp://inferno.demonoid.pw:3418/announce\n\nudp://tracker.cypherpunks.ru:6969/announce\n\nhttp://tracker.calculate.ru:6969/announce\n\nudp://tracker.sktorrent.net:6969/announce\n\nudp://tracker.grepler.com:6969/announce\n\nudp://tracker.flashtorrents.org:6969/announce\n\nudp://tracker.yoshi210.com:6969/announce\n\nudp://tracker.tiny-vps.com:6969/announce\n\nudp://tracker.internetwarriors.net:1337/announce\n\nudp://mgtracker.org:2710/announce\n\nhttp://tracker.yoshi210.com:6969/announce\n\nhttp://tracker.tiny-vps.com:6969/announce\n\nudp://tracker.filetracker.pl:8089/announce\n\nudp://tracker.ex.ua:80/announce\n\nhttp://mgtracker.org:2710/announce\n\nudp://tracker.aletorrenty.pl:2710/announce\n\nhttp://tracker.filetracker.pl:8089/announce\n\nhttp://tracker.ex.ua/announce\n\nhttp://mgtracker.org:6969/announce\n\nhttp://retracker.krs-ix.ru:80/announce\n\nudp://tracker2.indowebster.com:6969/announce\n\nhttp://thetracker.org:80/announce\n\nhttp://tracker.bittor.pw:1337/announce\n\nudp://tracker.kicks-ass.net:80/announce\n\nudp://tracker.aletorrenty.pl:2710/announce\n\nhttp://tracker.aletorrenty.pl:2710/announce\n\nhttp://tracker.bittorrent.am/announce\n\nudp://tracker.kicks-ass.net:80/announce\n\nhttp://tracker.kicks-ass.net/announce\n\nhttp://tracker.baravik.org:6970/announce\n\nhttp://tracker.dutchtracking.com/announce\n \nhttp://tracker.dutchtracking.com:80/announce\n\nudp://tracker4.piratux.com:6969/announce\n\nhttp://tracker.internetwarriors.net:1337/announce\n\nudp://tracker.skyts.net:6969/announce\n\nhttp://tracker.dutchtracking.nl/announce\n \nhttp://tracker2.itzmx.com:6961/announce\n \nhttp://tracker2.wasabii.com.tw:6969/announce\n\nudp://tracker.sktorrent.net:6969/announce\n \nhttp://www.wareztorrent.com:80/announce\n \nudp://bt.xxx-tracker.com:2710/announce\n\nudp://tracker.eddie4.nl:6969/announce\n\nudp://tracker.grepler.com:6969/announce\n\nudp://tracker.mg64.net:2710/announce\n\nudp://tracker.coppersurfer.tk:6969/announce\n\nhttp://tracker.opentrackr.org:1337/announce\n \nhttp://tracker.dutchtracking.nl:80/announce\n \nhttp://tracker.edoardocolombo.eu:6969/announce\n \nhttp://tracker.ex.ua:80/announce\n \nhttp://tracker.kicks-ass.net:80/announce\n \nhttp://tracker.mg64.net:6881/announce\n\nudp://tracker.flashtorrents.org:6969/announce\n\nhttp://tracker.tfile.me/announce\n \nhttp://tracker1.wasabii.com.tw:6969/announce\n\nudp://tracker.bittor.pw:1337/announce\n\nhttp://tracker.tvunderground.org.ru:3218/announce\n\nhttp://tracker.grepler.com:6969/announce\n\nudp://tracker.bittor.pw:1337/announce\n\nhttp://tracker.flashtorrents.org:6969/announce\n\nhttp://retracker.gorcomnet.ru/announce\n\nudp://tracker.sktorrent.net:6969/announce\n\nudp://tracker.sktorrent.net:6969\n\nudp://public.popcorn-tracker.org:6969/announce\n\nudp://tracker.ilibr.org:80/announce\n\nudp://tracker.kuroy.me:5944/announce\n\nudp://tracker.mg64.net:6969/announce\n\nudp://tracker.cyberia.is:6969/announce\n\nhttp://tracker.devil-torrents.pl:80/announce\n\nudp://tracker2.christianbro.pw:6969/announce\n\nudp://retracker.lanta-net.ru:2710/announce\n\nudp://tracker.internetwarriors.net:1337/announce\n\nudp://ulfbrueggemann.no-ip.org:6969/announce\n\nhttp://torrentsmd.eu:8080/announce\n\nudp://peerfect.org:6969/announce\n\nudp://tracker.swateam.org.uk:2710/announce\n\nhttp://ns349743.ip-91-121-106.eu:80/announce\n\nhttp://torrentsmd.me:8080/announce\n\nhttp://agusiq-torrents.pl:6969/announce\n\nhttp://fxtt.ru:80/announce\n\nudp://tracker.vanitycore.co:6969/announce\n\nudp://explodie.org:6969
Connection\GlobalDLLimitAlt=0
Connection\GlobalUPLimit=0
Connection\GlobalUPLimitAlt=0
Connection\PortRangeMin=19247
Connection\ResolvePeerCountries=true
Connection\ResolvePeerHostNames=false
Connection\alt_speeds_on=true
Downloads\DblClOnTorDl=0
Downloads\DblClOnTorFn=1
Downloads\NewAdditionDialog=true
Downloads\NewAdditionDialogFront=true
Downloads\PreAllocation=true
Downloads\SavePath=/home/pikuinha/Downloads/Torrent/
Downloads\ScanDirsLastPath=/home/pikuinha/Downloads/Stuff
Downloads\TorrentExportDir=/home/pikuinha/Downloads/Torrent/.torrent
Downloads\UseIncompleteExtension=true
General\AlternatingRowColors=true
General\CloseToTray=false
General\CloseToTrayNotified=true
General\CustomUIThemePath=/home/snth/Sync/QBitTorrent_Theme/qbittorrent.qbtheme
General\ExitConfirm=true
General\HideZeroComboValues=0
General\HideZeroValues=false
General\Locale=en_GB
General\MinimizeToTray=false
General\NoSplashScreen=true
General\PreventFromSuspendWhenDownloading=false
General\PreventFromSuspendWhenSeeding=false
General\StartMinimized=false
General\SystrayEnabled=false
General\UseCustomUITheme=false
General\UseRandomPort=true
MailNotification\email=
MailNotification\enabled=false
MailNotification\password=
MailNotification\req_auth=false
MailNotification\req_ssl=false
MailNotification\sender=qBittorrent_notification@example.com
MailNotification\smtp_server=smtp.changeme.com
MailNotification\username=
Queueing\QueueingEnabled=false
Scheduler\Enabled=false
Scheduler\days=EveryDay
Scheduler\end_time=@Variant(\0\0\0\xf\x4\x66\x19@)
Scheduler\start_time=@Variant(\0\0\0\xf\x2%Q\0)
Search\SearchEnabled=true
WebUI\Enabled=false

[RSS]
AutoDownloader\DownloadRepacks=true
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"

[Search]
FilteringMode=Everywhere

[SearchPluginSelectDialog]
Size=@Size(600 345)

[SearchPluginSourceDialog]
Size=@Size(207 76)

[SearchTab]
qt5\HeaderState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\x2\x1\0\0\0\0\0\0\0\0\0\0\0\a`\0\0\0\x2\0\0\0\x5\0\0\0\x64\0\0\0\x6\0\0\0\x64\0\0\x2\xf6\0\0\0\a\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\a\0\0\x1[\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0o\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff)

[ShutdownConfirmDlg]
DontConfirmAutoExit=false

[SpeedLimitDialog]
Size=@Size(481 272)

[SpeedWidget]
Enabled=true
graph_enable_0=true
graph_enable_1=true
graph_enable_2=false
graph_enable_3=false
graph_enable_4=false
graph_enable_5=false
graph_enable_6=false
graph_enable_7=false
graph_enable_8=false
graph_enable_9=false
period=1

[TorrentOptionsDialog]
Size=@Size(390 450)

[TorrentProperties]
CurrentTab=-1
Peers\qt5\PeerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\xf\0`\0\0\0\x2\0\0\0\xe\0\0\0\x64\0\0\0\r\0\0\0\x64\0\0\x5\x14\0\0\0\xf\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\xf\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff)
SplitterSizes="522,433"
Trackers\qt5\TrackerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3 \0\0\0\b\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\b\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
Visible=true
qt5\FilesListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3\x9d\0\0\0\x6\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\x1\xa9\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff)

[TrackerEntriesDialog]
Size=@Size(506 500)

[TransferList]
SubSortColumn=5
SubSortOrder=0
qt5\HeaderState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\t\x1\0\0\0\"\0\0\0\0\0\0\0\x1\0\0\0\x2\0\0\0\x3\0\0\0\x4\0\0\0\x5\0\0\0\a\0\0\0\b\0\0\0\t\0\0\0\n\0\0\0\v\0\0\0\x6\0\0\0\f\0\0\0\r\0\0\0\xe\0\0\0\xf\0\0\0\x10\0\0\0\x11\0\0\0\x12\0\0\0\x13\0\0\0\x14\0\0\0\x15\0\0\0\x16\0\0\0\x17\0\0\0\x18\0\0\0\x19\0\0\0\x1a\0\0\0\x1b\0\0\0\x1c\0\0\0\x1d\0\0\0\x1e\0\0\0\x1f\0\0\0 \0\0\0!\0\0\0\"\0\0\0\0\0\0\0\x1\0\0\0\x2\0\0\0\x3\0\0\0\x4\0\0\0\x5\0\0\0\v\0\0\0\x6\0\0\0\a\0\0\0\b\0\0\0\t\0\0\0\n\0\0\0\f\0\0\0\r\0\0\0\xe\0\0\0\xf\0\0\0\x10\0\0\0\x11\0\0\0\x12\0\0\0\x13\0\0\0\x14\0\0\0\x15\0\0\0\x16\0\0\0\x17\0\0\0\x18\0\0\0\x19\0\0\0\x1a\0\0\0\x1b\0\0\0\x1c\0\0\0\x1d\0\0\0\x1e\0\0\0\x1f\0\0\0 \0\0\0!\0\0\0\"\t\xc0\xff?\0\0\0\0\x12\0\0\0\xf\0\0\0\x64\0\0\0\xe\0\0\0\x64\0\0\0\x11\0\0\0\x64\0\0\0\x10\0\0\0\x64\0\0\0\x13\0\0\0\x64\0\0\0\x12\0\0\0\x64\0\0\0\x15\0\0\0\x64\0\0\0\x14\0\0\0\x64\0\0\0\x17\0\0\0\x64\0\0\0\x16\0\0\0\x64\0\0\0\x19\0\0\0\x64\0\0\0\x18\0\0\0\x64\0\0\0\x1b\0\0\0\x64\0\0\0\x1a\0\0\0\x64\0\0\0\x1d\0\0\0\x64\0\0\0\x1c\0\0\0\x64\0\0\0\0\0\0\0\x64\0\0\0\x3\0\0\0\x64\0\0\ax\0\0\0\"\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\"\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x2S\0\0\0\x1\0\0\0\0\0\0\0\x43\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x45\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x42\0\0\0\x1\0\0\0\0\0\0\0@\0\0\0\x1\0\0\0\0\0\0\0n\0\0\0\x1\0\0\0\0\0\0\0Z\0\0\0\x1\0\0\0\0\0\0\0\x33\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)

[TransferListFilters]
CategoryFilterState=true
selectedFilterIndex=0
trackerFilterState=false
